*{
 margin:0;
 padding:0;
 background-repeat:no-repeat;
}

a:hover { 
	font-weight: bold; 
	}

body{
 font-family:arial,helvetica,sans-serif;
 color:#888;
 background-color:white;
 font-size:10pt;
 margin-top:40px;
 text-align:center;
 background-image:url(../interface/fond.gif);
 background-repeat:repeat-x;
}


#menu{
 position:absolute;
 top:10px;
 left:30%;
 margin-left:-80px;
 overflow:hidden;
 height:24px;
 width:650px;
 background-color:#FF9000;
 text-align:center;
 /*background-image:url(../interface/coted.gif);*/
 background-position:bottom right;
 line-height:15px;
}

#menu a{
 color:#FFF;
 text-decoration:none;
 font-size:8pt;
 text-decoration:underline;
 text-decoration:bold;
 text-transform:uppercase;
}

#f11{
 position:absolute;
 top:0px;
 overflow:auto;
 height:90px;
 text-align:center;
 width:100% !important; width:728px;
 *margin-left:-14px;
}

#debutmenu{
 width:35px;
 height:24px;
 position:absolute;
 left:30.1%;
 margin-left:-116px;
 top:90px;
 /*background-image:url(../interface/coteg.gif);*/
 background-position:bottom left;
}

#titre{
 width:102px;
 height:470px;
 position:absolute;
 left:50%;
 margin-left:-451px;
 top:120px;
 background-image:url(../interface/titre.gif);
}

#ensemble{
 width:700px;
 margin-left:auto;
 margin-right:auto;
}

#gauche{
 height:540px;
 width:246px;
 float:left;
}

#hautg{
 height:240px;
 position:left;
}

#basg{
 height:300px;
 width:246px;
 background-image:url(../interface/gauche.gif);
 font-size:8pt;
 padding:20px 4px 1px 1px;
}

#basg b{
 font-size:small;
 text-decoration: bold;
}

#basg2{
 height:300px;
 width:246px;
 background-image:url(../interface/gauche.gif);
 font-size:8pt;
}

#basg2 b{
 font-size:small;
 text-decoration: bold;
}

#bloc1 h3{
 text-align:center;
}

#bloc1 {
 background-image:url(../interface/forme.gif);
 text-align:justify;
}

#bloc1 .p2 {
 background-image:url(../interface/forme.gif);
 background-position:left bottom;
 padding:0px 0px 6px 0px;
  text-align:center;
}

#bloc1 .p3 {
 background-image:url(../interface/forme.gif);
 background-position:center;
 text-align:center;
}

#bloc1 .p4 {
 text-align:center;
}

h3{
 width:445px;
 height:60px;
}

p{
 line-height:150%;
}

p span{
 display:block;
 padding:0 22px 22px 22px;
 
}

#texte{
 float:right;
 width:445px;

}

#bas .p{
 background-image:url(../interface/blanc.gif);
 font-size:xx-small;
}

#wrapper {
text-align:left;
margin:0 auto;
width:500px;
min-height:100px;
border:1px solid #ccc;
padding:30px;
}
a {
color:#FF9000;
cursor:pointer;
}
#myvar {
border:1px solid #ccc;
background:#f2f2f2;
padding:20px;
}
